<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>interrupts</title>
    <script src="OSC.js"></script>
</head>
<body>
    <span id="time">00:00:00</span>
    <script>
        handle = setInterval("times(O(time))", 1000);
        function times(object) {
            var data = new Date();
            object.innerHTML = data.toTimeString().substring(0,8)
        }
        setTimeout("clearTimeout(handle)", 10000);
    </script>
</body>
</html>